Subject: Updated documentation for new sequence binding

From: Bruce Momjian <[email-masked]>
Date: Sun, 2 Oct 2005 22:45:49 -0400 (EDT)

I have marged Tom's description of the new sequence binding with text I
was working on.  I modified it to follow the existing "we used to do X,
now we do Y" pattern in the surrounding entries:

	http://candle.pha.pa.us/tmp/pgsql/release.html#RELEASE-8-1

I also added an SQL query that will show and update a pre-8.1 loaded
schema to the new oid-based sequence storage use.

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  [email-masked]               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073